{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<div class="container" id="sub-cons">
<div class="row">
    <div class="col-sm-6 col-sm-offset-3">
            <div class="container-form">
                    <h1 class="subscribe-title">Subscription Form</h1>
                    <div class="subs-form">
                            {% csrf_token %}
                            <div class="form-group">
                            {% for field in subscribe_form%}
                                <div class="form-data">
                                {{field}}
                                </div>
                                <div id="notif"></div>
                            {% endfor %}
                            <div class="subs-btn">
                                <button class="button" id='subscribe-btn' disabled>Subscribe</button>
                            </div>
                        </div>
                    </div>
                </div>
                </div>
    </div>
</div>
<section class="container">
        <div class="list-subs">
        <table class="table" id="subs-table">
            <thead> 
            <tr>
            <th scope="col">Name</th>
            <th scope="col">Email</th>
            <th scope="col">Unsubscribe</th>
            </tr>
            </thead>
            <tbody id="mysubscriber"></tbody>
        </table>
        </div>
    </section>
{% endblock %}